## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.7

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanEXSLTDateTimeFunctionsInstaller Class Reference

`#include <XalanEXSLTDateTime.hpp>`

Inheritance diagram for XalanEXSLTDateTimeFunctionsInstaller

Collaboration diagram for XalanEXSLTDateTimeFunctionsInstaller:

List of all members.

## Static Public Methods

- void installLocal (XPathEnvSupportDefault& theSupport)
- void installGlobal ()
- void uninstallLocal (XPathEnvSupportDefault& theSupport)
- void uninstallGlobal ()

## Member Function Documentation

void XalanEXSLTDateTimeFunctionsInstaller::installGlobal ( | )`[static]`

Reimplemented from XalanExtensionsInstaller.

void XalanEXSLTDateTimeFunctionsInstaller::installLocal ( | XPathEnvSupportDefault & theSupport )`[static]`

Reimplemented from XalanExtensionsInstaller.

void XalanEXSLTDateTimeFunctionsInstaller::uninstallGlobal ( | )`[static]`

Reimplemented from XalanExtensionsInstaller.

void XalanEXSLTDateTimeFunctionsInstaller::uninstallLocal ( | XPathEnvSupportDefault & theSupport )`[static]`

Reimplemented from XalanExtensionsInstaller.

The documentation for this class was generated from the following file:

- XalanEXSLTDateTime.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.7 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.